<?php

###############################################################################
# lang.php
# This is the german language file for the Geeklog Static Page Plug-in!
#
# Copyright (C) 2001 Tony Bibbs
# tony@tonybibbs.com
#
# German tranlation by Dirk Haun <dirk@haun-online.de>
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
#
###############################################################################

###############################################################################
# Array Format: 
# $LANGXX[YY]:	$LANG - variable name
#		  	XX - file id number
#			YY - phrase id number
###############################################################################


$LANG_STATIC= array(
	newpage => "Neue Seite",
	adminhome => "Admin Home",
	staticpages => "Statische Seiten",
	staticpageeditor => "Editor f&uuml;r Statische Seiten",
	writtenby => "Autor",
	date => "Letztes Update",
	title => "Titel",
	content => "Inhalt",
	hits => "Treffer",
	staticpagelist => "Liste der Statischen Seiten",
	usealtheader => "Alt. Header verwenden",
	url => "URL",
	edit => "&Auml;ndern",
	lastupdated => "Letztes Update",
	pageformat => "Seitenformat",
	leftrightblocks => "Bl&ouml;cke links &amp; rechts",
	blankpage => "Leere Seite",
	noblocks => "Keine Bl&ouml;cke",
	leftblocks => "Bl&ouml;cke links",
    addtomenu => 'Ins Men&uuml; aufnehmen',
    label => 'Label',
    nopages => 'Es sind keine statischen Seiten vorhanden.',
    save => 'Speichern',
    preview => 'Vorschau',
    delete => 'Loeschen',
    cancel => 'Abbruch',
    access_denied => 'Zugriff verweigert',
    access_denied_msg => 'Du hast unerlaubter Weise versucht, auf einer der Admin-Seiten f&uuml;r Statische Seiten zuzugreifen. Hinweis: Alle derartigen Versuche werden protokolliert',
    installation_complete => 'Installation komplett',
    installation_complete_msg => 'Die Datenstrukturen f&uuml;r das Statische-Seiten-Plugin f&uuml;r Geeklog wurden erfolgreich in die Datenbank eingetragen! Wenn Du dieses Plugin wieder deinstallieren will, lies bitte die README-Datei, die dem Plugin beiliegt.',
    installation_failed => 'Installation fehlgeschlagen',
    installation_failed_msg => 'Die Installation des Statische-Seiten-Plugins ist fehlgeschlagen. Die Geeklog-Datei error.log sollte weitere Informationen zu dem Problem enthalten',
    system_locked => 'Bereits installiert',
    system_locked_msg => 'Das Statische-Seiten-Plugin wurde bereits installiert. Solltest Du versucht haben, das Plugin zu deinstallieren, lies bitte die README-Datei, die dem Plugin beiliegt.',
    uninstall_complete => 'Deinstallation komplett',
    uninstall_complete_msg => 'Die Datenstrukturen f&uuml;r das Statische-Seiten-Plugin wurden erfolgreich aus der Geeklog-Datenbank entfernt.',
    uninstall_failed => 'Deinstallation fehlgeschlagen',
    uninstall_failed_msg => 'Die Deinstallation des Statische-Seiten-Plugins ist fehlgeschlagen. Die Geeklog-Datei error.log sollte weitere Informationen zu dem Problem enthalten',
    all_html_allowed => 'Alle HTML-Tags sind erlaubt',
    results => 'Gefundene Statische Seiten',
    author => 'Autor',
	no_such_page_logged_in => 'Sorry '.$_USER['username'].'..',
	no_such_page_anon => 'Please log in..',
	no_page_access_msg => "This could be because you're not logged in, or not a member of {$_CONF["site_name"]}. Please <a href=\"{$_CONF['site_url']}/users.php?mode=new\"> become a member</a> of {$_CONF["site_name"]} to receive full membership access",
	upgrade_completed => 'Upgrade to V1.2 successfull',
	upgrade_completed_msg => 'Your Static Pages plugin has now been upgraded. Enjoy !',
	upgrade_failed => 'Sorry Upgrade to V1.2 failed',
	upgrade_failed_msg => 'An error occured while trying to upgrade your Static Pages plugin.  Please see your Geeklog error.log file for diagnostic information',
	php_checkbox_checked => '<tr><td align="right"><b>PHP:</b></td><td><input type="checkbox" name="sp_php" value="1" checked> Is there PHP in this page ? (Don\'t use it unless you need it.)</td></tr><tr><td colspan="2"><hr></td></tr>',
	php_checkbox_unchecked => '<tr><td align="right"><b>PHP:</b></td><td><input type="checkbox" name="sp_php" value="1"> PHP code in your page will be evaluated. Use with caution !!</td></tr><tr><td colspan="2"><hr></td></tr>',
    pos_label => 'Pos: ',
    search_keywords_label => 'Search Keywords:',
    search_keywords_msg => 'NOTE: If a page is standard html (non php), BOTH the \'Content\' & \'Search Keywords\' boxes are searched. If a page is php enabled, ONLY the \'Search Keywords\' box above is searched.'
);

?>
