<?php

###############################################################################
# lang.php
# This is the english language page for the Geeklog Static Page Plug-in!
#
# Copyright (C) 2001 Tony Bibbs
# tony@tonybibbs.com
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
#
###############################################################################

###############################################################################
# Array Format: 
# $LANGXX[YY]:	$LANG - variable name
#		  	XX - file id number
#			YY - phrase id number
###############################################################################


$LANG_STATIC= array(
	newpage => "New Page",
	adminhome => "Admin Home",
	staticpages => "Static Pages",
	staticpageeditor => "Static Page Editor",
	writtenby => "Written By",
	date => "Last Updated",
	title => "Title",
	content => "Content",
	hits => "Hits",
	staticpagelist => "Static Page List",
	usealtheader => "Use Alt. Header",
	url => "URL",
	edit => "Edit",
	lastupdated => "Last Updated",
	pageformat => "Page Format",
	leftrightblocks => "Left & Right Blocks",
	blankpage => "Blank Page",
	noblocks => "No Blocks",
	leftblocks => "Left Blocks",
    addtomenu => 'Add To Menu',
    label => 'Label',
    nopages => 'No static pages are in the system yet',
    save => 'save',
    preview => 'preview',
    delete => 'delete',
    cancel => 'cancel',
    access_denied => 'Access Denied',
    access_denied_msg => 'You are illegally trying access one of the Static Pages administration pages.  Please note that all attempts to illegally access this page are logged',
    installation_complete => 'Installation Complete',
    installation_complete_msg => 'The data structures for the Static Pages plugin for Geeklog have been successfully installed into your database!  If you ever need to uninstall this plugin, please read the README document that came with this plugin.',
    installation_failed => 'Installation Failed',
    installation_failed_msg => 'The installation of the Static Pages plugin failed.  Please see your Geeklog error.log file for diagnostic information',
    system_locked => 'System Locked',
    system_locked_msg => 'The Static Pages plugin has already been installed and is locked.  If you are trying to uninstall this plugin, please read the README document that shipped with this plugin',
    uninstall_complete => 'Uninstall Complete',
    uninstall_complete_msg => 'The datastructures for the Static Pages plugin have been successfully removed from your Geeklog database.',
    uninstall_failed => 'Uninstall Failed',
    uninstall_failed_msg => 'The uninstall of the Static Pages plugin failed.  Please see your Geeklog error.log file for diagnostic information',
    all_html_allowed => 'All HTML is allowed',
    results => 'Static Pages Results',
    author => 'Author',
	no_such_page_logged_in => 'Sorry '.$_USER['username'].'..',
	no_such_page_anon => 'Please log in..',
	no_page_access_msg => "This could be because you're not logged in, or not a member of {$_CONF["site_name"]}. Please <a href=\"{$_CONF['site_url']}/users.php?mode=new\"> become a member</a> of {$_CONF["site_name"]} to receive full membership access",
	upgrade_completed => 'Upgrade to V1.2 successfull',
	upgrade_completed_msg => 'Your Static Pages plugin has now been upgraded. Enjoy !',
	upgrade_failed => 'Sorry Upgrade to V1.2 failed',
	upgrade_failed_msg => 'An error occured while trying to upgrade your Static Pages plugin.  Please see your Geeklog error.log file for diagnostic information',
	php_checkbox_checked => '<tr><td align="right"><b>PHP:</b></td><td><input type="checkbox" name="sp_php" value="1" checked> Is there PHP in this page ? (Don\'t use it unless you need it.)</td></tr><tr><td colspan="2"><hr></td></tr>',
	php_checkbox_unchecked => '<tr><td align="right"><b>PHP:</b></td><td><input type="checkbox" name="sp_php" value="1"> PHP code in your page will be evaluated. Use with caution !!</td></tr><tr><td colspan="2"><hr></td></tr>',
    pos_label => 'Pos: ',
    search_keywords_label => 'Search Keywords:',
    search_keywords_msg => 'NOTE: If a page is standard html (non php), BOTH the \'Content\' & \'Search Keywords\' boxes are searched. If a page is php enabled, ONLY the \'Search Keywords\' box above is searched.'
);

?>
